# Uses of Class
javassist.tools.rmi.RemoteException

Packages that use RemoteException
Package
Description
javassist.tools.rmi
Sample implementation of remote method invocation.

## Uses of RemoteException in javassist.tools.rmi

Methods in javassist.tools.rmi that throw RemoteException
Modifier and Type
Method
Description
`Object`
ObjectImporter.`call(int objectid, int methodid, Object[] args)`
Calls a method on a remote object.
`static Object`
Sample.`forwardStatic(Object[] args, int identifier)`